Slackware-14.2 ChangeLog (2016-04-06)

Wed Apr 6 05:07:44 UTC 2016

  • d/git-2.8.1-i586-1.txz
  • d/nasm-2.12.01-i586-1.txz
  • d/strace-4.11-i586-1.txz
  • d/subversion-1.9.3-i586-1.txz
    Subversion servers and clients are vulnerable to remotely triggerable
    heap-based buffer overflows and out-of-bounds reads that may allow remote
    attackers to cause a denial of service or possibly execute arbitrary code
    under the context of the targeted process.
    For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5259
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5343
    (* Security fix *)
  • l/harfbuzz-1.2.5-i586-1.txz
  • l/librsvg-2.40.15-i586-1.txz
  • n/bluez-5.39-i586-1.txz
  • x/mesa-11.2.0-i586-1.txz
  • x/xf86-video-intel-git_20160405_afddc9f-i586-1.txz
  • x/xorg-server-1.18.3-i586-1.txz
  • x/xorg-server-xephyr-1.18.3-i586-1.txz
  • x/xorg-server-xnest-1.18.3-i586-1.txz
  • x/xorg-server-xvfb-1.18.3-i586-1.txz
  • x/xterm-324-i586-1.txz
  • extra/tigervnc/tigervnc-1.6.0-i586-3.txz
    Rebuilt for xorg-server-1.18.3.
  • news/2016/04/06/slackware-14.2-changelog.txt
  • Last modified: 4 years ago
  • by Giuseppe Di Terlizzi